Plugin ne marche plus depuis la version 32

Des sites vous refusent l'accès ou ne fonctionnent pas correctement parce que vous y accédez par un logiciel qui n'est pas vraiment en situation de monopole ? Nos m4st3rs évangélistes s'occupent de les remettre dans le droit chemin.

Modérateur : Bidouille

boeufjeanluc
Arias
Messages : 1
Inscription : 03 oct. 2014, 08:19
Contact :

Plugin ne marche plus depuis la version 32

Message par boeufjeanluc » 03 oct. 2014, 08:26

Bonjour, moi c'est Jean-luc, ravi d'être parmi vous.

Je ne sais pas si je suis dans la bonne catégorie, mais vous pouvez déplacer si ce n'est pas le cas.
Voilà mon problème: j'utilise un module nommé "nodofollow" et depuis la version 32, ce module n'est plus géré par Firefox alors que mon navigateur se met à jour automatiquement.

Quelle solution me conseillez-vous? J’ai besoin que ce module marche pour mon travail et je ne veux pas utiliser d'autres navigateurs que Firefox.

Merci et à bientôt.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; rv:32.0) Gecko/20100101 Firefox/32.0

Avatar de l’utilisateur
Demot
Animal mythique
Messages : 15573
Inscription : 28 juin 2008, 18:07

Re: Plugin ne marche plus depuis la version 32

Message par Demot » 03 oct. 2014, 08:35

Bumper l’extension et/ou utiliser Disable Add-on Compatibility Checks
❒ What to Do When Your Mind Goes Blank → what is the question Mr BoѠ ?!
(Que faire lorsque votre esprit devient vide)

Avatar de l’utilisateur
Bob49
Animal mythique
Messages : 19291
Inscription : 10 mars 2006, 17:25
Localisation : L'Anjou vs l'Occitanie en France ;-)

Re: Plugin ne marche plus depuis la version 32

Message par Bob49 » 03 oct. 2014, 20:05

Salut
boeufjeanluc a écrit :j'utilise un module nommé "nodofollow" et depuis la version 32, ce module n'est plus géré par Firefox
Qu'est-ce que tu appelles "plus géré" ?

Je viens de tester NoDoFollow 1.1 , je vois aucun soucis avec Firefox 32.0.3 ! Elle s'est bien installée et fait bien le travail qu'on lui demande.

Désactive toute les autres extensions et vérifie... peut-être y à t-il une incompatibilité entre extensions !
.
.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.0; rv:35.0) Gecko/20100101 Firefox/35.0
Sauvegardez le profil de votre Firefox , avant d'y faire des modifications(install, etc..) ;-)
"Le bonheur est souvent la seule chose qu'on puisse donner sans l'avoir, et c'est en le donnant qu'on l'acquiert." Voltaire
Image

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité